<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>UkuiSearch::BestListWidget</name>
    <message>
        <location filename="../../../frontend/view/best-list-view.cpp" line="408"/>
        <source>Best Matches</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>UkuiSearch::CreateIndexAskDialog</name>
    <message>
        <location filename="../../../frontend/control/create-index-ask-dialog.cpp" line="43"/>
        <source>ukui-search</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../frontend/control/create-index-ask-dialog.cpp" line="76"/>
        <source>Search</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../frontend/control/create-index-ask-dialog.cpp" line="83"/>
        <source>close</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../frontend/control/create-index-ask-dialog.cpp" line="101"/>
        <source>Creating index can help you get results more quickly. Would you like to create one?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../frontend/control/create-index-ask-dialog.cpp" line="113"/>
        <source>Don&apos;t remind me again</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../frontend/control/create-index-ask-dialog.cpp" line="124"/>
        <source>No</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../frontend/control/create-index-ask-dialog.cpp" line="126"/>
        <source>Yes</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>UkuiSearch::MainWindow</name>
    <message>
        <location filename="../../../frontend/mainwindow.cpp" line="74"/>
        <source>ukui-search</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>UkuiSearch::SearchLineEdit</name>
    <message>
        <location filename="../../../frontend/control/search-line-edit.cpp" line="52"/>
        <source>Search</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>UkuiSearch::UkuiSearchGui</name>
    <message>
        <location filename="../../../frontend/ukui-search-gui.cpp" line="111"/>
        <source>Quit ukui-search application</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../frontend/ukui-search-gui.cpp" line="114"/>
        <source>Show main window</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../frontend/ukui-search-gui.cpp" line="117"/>
        <source>unregister a plugin with &lt;pluginName&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../frontend/ukui-search-gui.cpp" line="120"/>
        <source>register a plugin with &lt;pluginName&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../frontend/ukui-search-gui.cpp" line="123"/>
        <source>move &lt;pluginName&gt; to the target pos</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../frontend/ukui-search-gui.cpp" line="126"/>
        <source>move plugin to &lt;index&gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>search</name>
    <message>
        <location filename="../../../frontend/search-app-widget-plugin/provider/data/search.qml" line="132"/>
        <source>search</source>
        <translation>ᠡᠷᠢᠬᠦ</translation>
    </message>
</context>
</TS>
